uuid: a8de2bfe-071b-4d3b-9a9c-c1494239983c
langcode: en
status: true
dependencies:
  module:
    - ui_patterns_library
id: config_sync.module.ui_patterns_library
snapshotSet: config_sync
extensionType: module
extensionName: ui_patterns_library
items: {  }
